<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmEquityPledgeInformationMapper">
    
    <resultMap type="CrmEquityPledgeInformation" id="CrmEquityPledgeInformationResult">
        <result property="id"    column="id"    />
        <result property="registrationNumber"    column="registration_number"    />
        <result property="pledgor"    column="pledgor"    />
        <result property="pledgedEquityAmount"    column="pledged_equity_amount"    />
        <result property="pledgeRegistrationDate"    column="pledge_registration_date"    />
        <result property="pledgee"    column="pledgee"    />
        <result property="status"    column="status"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="pledgorIdNumber"    column="pledgor_id_number"    />
        <result property="pledgeeIdNumber"    column="pledgee_id_number"    />
        <result property="publicityDate"    column="publicity_date"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>